* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: roboto, sans-serif;
}
body {
  overflow-x: hidden;
  background-color: #070707;
}
nav {
  width: 100%;
  height: 100px;
  background-color: black;
  padding: 0px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav h1 {
  color: #d63384;
  font-weight: bolder;
  font-size: 25px;
}
.call-me a{
    color:white;
}
nav a {
  text-decoration: none !important;
}
nav .menu {
  display: flex;
  gap: 20px;
  position: relative;
}
nav .menu li {
  list-style: none;
}
nav .menu li a {
  color: white;
  text-decoration: none;
}

nav {
  position: fixed;
  z-index: 1;
}
.menu-bg-img {
  position: absolute;
  height: 500px;
  width: 900px;
  right: -25px;
  top: 0;
  z-index: -1;
  background-image: url(../images/curve.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.hero-section {
  height: 95vh;
  width: 100%;
  display: flex;
  gap: 50px;
}

.hero-box {
  width: 50%;
  height: 100%;
}
.hero-section .hero-box:first-child {
  width: 30%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 6em;
}
.hero-section .hero-box:last-child {
  background-image: url(../images/slider3.jpg);
  background-size: cover;
  position: relative;
  border-radius: 10px;
}
.hero-section .hero-box:last-child::before {
  position: absolute;
  content: "";
  right: -6em;
  height: 180px;
  width: 180px;
  top: 17em;
  background-image: url(../images/flower.png);
  background-size: contain;
  background-repeat: no-repeat;
  animation: loading 5s linear infinite;
}

.call-btn{
  margin: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
  flex-direction: column;
  margin-bottom: 10px;
}

.call-btn button{
  background: #b30368;
    color: #fff;
    padding: 11px 20px;
    border-radius: 25px 0 25px 0;
    border: 1px solid;
}
.call-btn button a{
  color: white;
  text-decoration: none;
}

@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.hero-box h1 {
  font-family: "Dancing Script", cursive;
  font-weight: bolder;
  color: white;
  font-optical-sizing: auto;
  font-size: 80px;
}
.hero-box h4 {
  color: #d63384;
  font-size: 20px;
}
.hero-box a {
  font-size: 18px;
  color: #d63384;
  text-decoration: none;
  font-weight: bold;
}
.hero-box h3 {
  color: white;
  margin-bottom: 20px;
  font-size: 14px;
}
.choose-partner-box {
  width: 100%;
  padding-bottom: 50px;
}
.choose-partner-box h1 {
  text-align: center;
  margin-top: 70px;
  font-weight: bolder;
  font-family: sans-serif;
  font-size: 27px;
  line-height: 1.3;
  color: white;
}

.header-img-box {
  width: 450px;
  height: 100px;
  margin: auto;
  background-image: url(../images/header.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.images-main-box {
  width: 100%;
  display: flex;
  padding: 0px 40px;
  gap: 35px;
  margin-top: 20px;
  flex-wrap: wrap;
}
.img-box {
  width: 25%;
  height: 500px;
  border: 3px solid #d63384;
  padding: 17px;
  color: white;
  flex-basis: 330px;
  position: relative;
}
.whatsaap-box {
  position: absolute;
  height: 42px;
  width: 42px;
  background-color: #07a207;
  border-radius: 50px;
  right: 8em;
  top: 26em;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  text-decoration: none;
}
.whatsaap-box i {
  font-size: 25px;
}

.table-borde#FF00FF {
    background-color: #000;
    color: #fff;
}

.inner-img {
  height: 365px;
  width: 100%;
  border: 2px solid #d63384;
  overflow: hidden;
}
.name {
  margin-top: 10px;
  font-size: 22px;
  margin-bottom: 5px;
  font-family: "Oswald", sans-serif;
}
.price {
  margin-bottom: 1px;
  font-family: "Oswald", sans-serif;
  color: rgb(190, 188, 188);
}
.age {
  font-size: 13px;
  color: #d63384;
  margin-top: 2px;
}
.inner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
  transition: 0.2s;
}
.inner-img img:hover {
  transform: scale(1.1);
}
.content-box {
  width: 100%;
  padding: 30px 40px;
  color: white;
}

.content-box u {
  font-size: 27px;
  color: rgb(243, 242, 242);
}
.content-box p {
  font-size: 17px;
  margin-top: 10px;
  color: rgb(219, 217, 217);
  width: 90%;
  text-align: justify;
  margin-bottom: 30px;
}
.content-ul {
  padding-left: 20px;
  margin-top: -15px;
  margin-bottom: 10px;
}
.faq {
  text-align: center;
  margin-bottom: 40px;
  background-color: #d63384;
  height: 60px;
  padding-top: 13px;
  font-size: 27px;
  border-radius: 10px;
  cursor: pointer;
}
.title {
  font-size: 27px !important;
}

.areas-box {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.areas-inner {
  width: 30%;
  height: 50px;
  background: linear-gradient(to bottom right, #ffffff, #ff7abc) !important;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 18px;
}
.top {
  color: white;
  text-align: center;
  margin-bottom: 15px;
  font-size: 27px !important;
}

.call-me {
  text-align: center;
  color: white;
  margin-bottom: 10px;
}
footer {
  width: 100%;
  height: 350px;
  background-color: #07a207;
  background-image: url(../images/1.jpg);
  background-size: cover;
  background-position: center;
}
.overlay {
  width: 100%;
  height: 100%;
  background-color: #0b0b0bc6;
  display: flex;
  gap: 20px;
  padding: 0px 80px;
  justify-content: center;
}
.footer-ul-box {
  width: 700px;
  height: 100%;
  padding-top: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.footer-ul-box a {
  text-align: center;
  font-size: 20px;
  color: white;
  text-decoration: none !important;
}
.footer-ul-box h4 {
  text-align: center;
  color: white;
  margin-bottom: 10px;
  margin-top: 15px;
}
.footer-ul-box p {
  text-align: center;
  color: white;
  font-size: 11px;
}
.hamburger {
  display: none;
}

.about-nav{
  overflow: hidden;
}
.about{
  font-family: sans-serif !important;
  font-size: 40px !important;
}
.about-section{
  height: 50vh;
}
.about-img{
  background-image: url("../lovetalk.soulknightweb.com/img/slider/slider1.html") !important;
  background-position: center !important;
}

@media only screen and (max-width: 800px) {
  nav {
    overflow: hidden;
    position: fixed;
    height: 70px;
  }
  .hero-box h1{
      display:none;
  }
    .hero-box a{
      display:none;
  }
  .about-img{
    height: 200px !important;
  }
  .menu-bg-img {
    display: none;
  }
  nav .menu {
    position: absolute;
    height: 100vh;
    width: 100%;
    top: 0;
    background-color: #d63384;
    z-index: 1111;
    left: 0;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
    padding-top: 60px;
    gap: 30px;
    font-weight: 500;
    left: -100%;
    transition: 0.3s;
  }
  .img-box {
    width: 25%;
    height: 500px;
    border: 3px solid #d63384;
    padding: 17px;
    color: white;
    flex-basis: 350px;
    position: relative;
  }
  nav .openNav {
    left: 0;
  }
  nav {
    padding: 0px 20px;
  }
  .hamburger {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 25px;
    border: 2px solid #d63384;
  }
  .hero-section .hero-box:last-child {
      margin-top:70px;
  }
  .hero-section {
    height: auto;
    flex-direction: column-reverse;
    overflow: hidden;
    gap: 15px;
  }
  .hero-box {
    height: 400px;
    width: 100%;
  }
  .hero-section .hero-box:last-child::before {
    top: 0;
    right: 0em;
    height: 132px;
    width: 132px;
  }
  .header-img-box {
    width: 90%;
    margin: auto;
    height: 48px;
  }
  .hero-section .hero-box:first-child {
    width: 100%;
    padding: 15px;
    height: auto;
  }
  .hero-box h1 {
    font-size: 40px;
  }
  .hero-box h4 {
    font-size: 14px;
  }
  .hero-box a {
    font-size: 14px;
  }
  .choose-partner-box h1 {
    margin-top: 50px;
    font-size: 18px;
  }
  .images-main-box {
    padding: 0px 15px;
    justify-content: center;
  }
  .whatsaap-box {
    right: 1em;
    height: 38px;
    width: 38px;
  }
  .img-box {
    padding: 15px;
  }
  .choose-partner-box {
    padding-bottom: 3px;
  }
  .content-box {
    padding: 30px 15px;
  }
  .content-box u {
    font-size: 24px;
  }
  .content-box p {
    width: 100%;
    font-size: 17px;
    margin-bottom: 12px;
    margin-top: 5px;
  }
  .title {
    font-size: 24px !important;
  }
  .faq {
    font-size: 20px;
    height: 40px;
    padding-top: 8px;
    margin-bottom: 20px;
  }
  .call-me {
    font-size: 15px;
  }
  .areas-box {
    width: 100%;
    gap: 10px;
  }
  .top {
    font-size: 18px !important;
  }
  footer {
    height: auto;
  }
  .overlay {
    padding: 20px;
  }
  .areas-inner {
    font-size: 8px;
    width: 45%;
    height: 30px;
  }
}
